## pipepanic 0.1.3-maemo1

=== debian/changelog ===
pipepanic (0.1.3-maemo1) unstable; urgency=low

  * Initial release

 -- Faheem Pervez <trippin1@gmail.com>  Sat, 29 Nov 2008 10:08:28 +0000
