=== debian/control ===
Source: pipepanic
Section: user/games
Priority: optional
Maintainer: Faheem Pervez <trippin1@gmail.com>
Build-Depends: debhelper (>= 5), libsdl1.2-dev, quilt
Standards-Version: 3.7.2

Package: pipepanic
XB-Maemo-Display-Name: Pipepanic
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Connect as many different shaped pipes together as possible within the time given.
XB-Maemo-Icon-26: 
 iVBORw0KGgoAAAANSUhEUgAAABoAAAAaCAYAAACpSkzOAAAAAXNSR0IArs4c6QAAAAZiS0dE
 AP8A/wD/oL2nkwAAAAlwSFlzAAALEgAACxIB0t1+/AAAAAd0SU1FB9gLHQsMG82f47AAAALh
 SURBVEjH7ZTNa5xVFIef+/FmJpm8nWYa29Rip+LCkEAXUqWgUMEqBsRFA4ogLeJ/IHTTTVeu
 xZWu3dSFiAtBFF1EFyXFbmpFk1q1ITM6H33fCfORmbnvvaeLTKaz73aezeXec+75Hfjdc2HK
 lClPihqtS8CrQBjtM+AusH2Y+PSJkq7WknPAs4AHGsDGYTxfytNP+mXgRUCPjj1wG/hXAeaN
 cvm191dWvj9/8iQ+BLrOcX1z84tfut1Pi9bmAJrJnn3vrfPXPnznlTc//+YSW1s3dm7d+vjS
 kSNnIkCFLOh4RV08d+3s9dJySQF0Kh3ufX3vozuf3fnEAioyRh8rFFgqFvEh0M4yXl5bu3zl
 woXLIcsAEIHm7h8sHS/J4uIzql4/fXp9/dtftbaICApN12xTXLzNwqmjgqBMZsgX8gJgAYy1
 zM7NEccxXgScY7Vc5u31dbIJoZ9/+IrSMVFxPE8cL7C8vIbWeuxDvR9DYZt4PlYI+IInl8sx
 FlJKHVywFhMCRgQbRQcJ1o4LRVFEFAlaa7RWWKtQ6rHhxmgwBqPNaG/GjdiDbgXvPeIcXoTM
 OZqNBv88eIB3DoAgQpKkyJkizjmGQ0eapuhRUUTR8W3ymSPzGQhkWUYI4bHQYDiktbdHo9nE
 h0Any7j/8CFhY4NJj1r//cXy8RPUanVarRbWVlFKjx9wRzeYT1NUI0ME2kmbbrc7IdTvkyYJ
 Na3xInS85/ck4W6rBaOOgghHc47VU/tSq9VVkjRJ05soZQEBFNns3zzVaOBqXRFB9Ro9Or3O
 WEgGgwH1ZpMd5wgi9Lzn/0rlp/u7uzdmYAagP3Dm7HMLH/y55V+oVndI00qr1fruahQVLYiS
 IEotVV6irq9041mFwKA+oL3XtocDqyKlyjmt342U8jIa2J73N4cimxPDZ2ciczEXmdX94ZwP
 YVgNofflRNxged7MmteVUQfGCT4Mw49hP/w2/RunTHlyHgH+1WIiCEBEYAAAAABJRU5ErkJg
 gg==
